/*   
Theme Name: Scraps Thematic Child Theme
Theme URI: http://www.momentstudio.co.nz
Description: Scraps game Thematic child theme
Author URI: http://themeshaper.com/
Template: thematic
Version: 1.0
*/

/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

/* Apply basic typography styles */
@import url('../thematic/library/styles/typography.css');

/* Apply a basic layout */
@import url('../thematic/library/layouts/2c-r-fixed.css');

/* Apply basic image styles */
@import url('../thematic/library/styles/images.css');

/* Apply default theme styles and colors */
/* It's better to actually copy over default.css into this file (or link to a copy in your child theme) if you're going to do anything outrageous */
@import url('../thematic/library/styles/default.css');

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');

/* Overriding Thematic's styles for congruity with WP-Admin > Appearance > Header default header text color settings */
/*#blog-description { color: #000 }*/

body, textarea {
	font: 13px Verdana, Geneva, sans-serif;
    line-height:21px;
}

body  {
    color:#eee; 
}

strong {
	color: #afd39a; 
}

input, textarea {
    font: 15px Verdana, Geneva, sans-serif;
	color:#1c1b16; 
}

p, ul, ol, dd, pre {
    margin-bottom:--px;
}
pre, code {
	font-family: Monaco, monospace;
	font-size: 10px;
	line-height:13px;
}

h1, h2, h3, h4 {
	color: #ffd45c;
}

h1 {
	text-shadow: 1px 1px #823100;
	border-bottom:2px solid #f4b900;
}
blockquote {
    color:#d0fad0;
    font-style:italic;
}

/* COLOURS */

a:link {
    color:#ffd45c;
}
a:visited {
    color:#ffd45c;
}
a:active,
a:hover {
    color: #eee;
}

#blog-title a:active,
#blog-title a:hover {
    color: #eee;
}

.page-title a:active,
.page-title a:hover {
    color: #eee;
}

.entry-title {
	padding:0 0 5px 0;
}

.entry-title a {
	text-shadow: 1px 1px #823100;
}

.entry-title a:active,
.entry-title a:hover {
    color: #eee;
}

.entry-utility a:active,
.entry-utility a:hover {
    color: #eee;
}

.entry-meta a:active,
.entry-meta a:hover {
    color: #eee;
}

.page-link a:active,
.page-link a:hover {
    color: #eee;
}

.navigation a:active,
.navigation a:hover {
    color: #eee;
}

#comments-list .comment-meta a:active,
#comments-list .comment-meta a:hover {
    color: #eee;
}

.comment-reply-link a:active,
.comment-reply-link a:hover {
    color: #eee;
}

.comment-navigation a:active,
.comment-navigation a:hover {
    color: #eee;
}

#respond .required {
    color: #eee;
    font-weight:bold;
}

.aside {
	color: #1c1b16;
}

.aside .current-menu-item a,
.aside .current_page_item a {
	color: #eee;
}

.aside .current-menu-item .menu-item a:hover,
.aside .current-menu-item .menu-item a:active,
.aside .current_page_item .menu-item a:hover,
.aside .current_page_item .menu-item a:active {
	color: #eee;
}

.aside a:active,
.aside a:hover {
	color: #eee;
}

/* END COLOURS */

#wrapper {
	background-color: #1c1b16;
}

#access {
    border-bottom:none;
	height:31px;
}

#branding {
	padding: 100px 0 39px 0;
}

#header {
	background: url('/images/header.jpg') no-repeat center top;
}

#header_extras {
	width:780px;
	text-align:center;
	border-top: 2px solid #ffd45c;
	padding-top:30px;
	padding-bottom:10px;
	margin:0 auto;	
    overflow:hidden;
    position:relative;	
	clear:both;
}

#header_extras a:link {
	color: #FFFFFF;
	text-decoration:none;
}

#header_extras a:visited {
	color: #FFFFFF;
	text-decoration:none;
}

#header_extras2 {
	width:780px;
	text-align:center;
	border-top: 2px solid #ffd45c;
	padding-top:30px;
	padding-bottom:10px;
	margin:0 auto;	
    overflow:hidden;
    position:relative;	
	clear:both;
}

#content .aside h3 {
    font-style:normal;
}

#blog-description {	
	border:none;
	margin: auto;
	position:relative;
	top: 30px;
	text-align:center;
	font-size:13px;
	font-style:normal;	
	font-weight:bold;
	text-shadow: 1px 1px 1px #000;			
}

#searchsubmit {
	color: #000;
}
#noresults-searchsubmit {
	color: #000;
}

/* COMMENTS */
#respond {
    background:none;
}

.sfw-commentlist > li.sfw-comment {
	background-color: #FFFFFF;
}

#comments-list {
	border: none;
}

#comments-list .comment {
    background-color: #1c1b16;
	border-top: none;
	border-bottom:none;
	border-left:1px solid #ffd45c;
	border-right:1px solid #ffd45c;
}

#comments-list li.alt {
    background-color: #1c1b16;
}
#comments-list .comment-author {
    padding:0;
}
#comments-list .comment-meta {
	color: #999;
	padding:0;
}

#comments-list ul .comment {
	border: none;
}

#comments-list li.bypostauthor {
	background-color: #444444;
}

.sfw-commentlist .children li.sfw-comment .sfw-comment-meta{
	margin-left:10px
}

.sfw-comment-meta a {
	color: #303030;
}

.sfw-comment-content p, .sfw-comment-content a, .sfw-commentlist p {
	color: #1c1b16;
}

/* END COMMENTS */

/* FOOTER */
#footer {
    border:none;
	margin-top:0px;
	padding-top:22px;
	height: 130px; /* For the bottom splatters background */
}

#siteinfo {
    width: 780px;
	color:#eee;
	text-shadow: 1px 1px 2px #000;	
    font-size:11px;
    line-height:18px;
    padding-top:11px;
	text-align:center;
}
#siteinfo a {
    color:#777;
}
#siteinfo a:active,
#siteinfo a:hover {
    color: #ffd45c;
}
/* END FOOTER */

/* CONTAINERS */
#main {
	padding:18px 0 15px 0;
	clear:both;	
	border-bottom: 2px solid #ffd45c;  
	width:780px;
}

#container {
    width: 557px;
}

#content {
    width:550px;
	margin:22px 0 0 0;
}

/* END CONTAINERS */

/* SIDEBAR */

#primary {
 	border: none;
	background-color: #ffd45c;
	margin: 0;
	padding: 0;
	right: 28px;
	box-shadow: 2px 0px #000;
	-moz-box-shadow: 2px 0px #000;
	-webkit-box-shadow: 2px 0px #000;
}

.entry-content ul.xoxo {
    margin:0;
    overflow:hidden;
}
.entry-content ul.xoxo ul {
    margin:0;
}

#sidebar-wrapper {
	width: 245px;
	float:right;
	margin: 3px -24px 15px 0px;
}

.main-aside {
	width:193px;
	right:0px;
}

.main-aside ul {
	padding: 0px 10px;
	margin-top:-20px;
	margin-bottom: -20px;
}

.aside a:link, .aside a:visited {
	color: #823100;
}

.aside #searchform input {
	width: 164px;
}
#noresults-searchform  #noresults-s {
	color: #bbb;
}


.aside h3 {
    margin-bottom:6px;	
	font-style: normal;
	font-weight: bold;
    color: #1c1b16;
	font-size: 14px;
	text-align:center;
}

.aside h3 a:link, .aside h3 a:visited {
	font-style: normal;
	font-weight: bold;
	color: #1c1b16; /* Don't colour links if they're titles */
	font-size: 15px;
}

.aside p,
.aside ul,
.aside ol,
.aside dd,
.aside pre {
    margin-bottom:8px;
}

/* END SIDEBAR */

/* MENU */
.menu {
    width:780px;
    margin:0 auto;
}

.sf-menu {
	border:none;	
	margin-left:0px;
}

.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color: #1c1b16;	
  	border:none;
	font-weight: bold;
	margin-left:0px;
}
.sf-menu li {
	background:#ffd45c;
	margin-right: 4px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	box-shadow: 2px 0px #000;
	-moz-box-shadow: 2px 0px #000;
	-webkit-box-shadow: 2px 0px #000;
}
.sf-menu li li {
	background:#ffd45c;
}
.sf-menu li li li {
	background:#ffd45c;
}

.sf-menu ul a {
    background:#ffd45c;
}
.sf-menu ul a:hover {
    color: #eee;
}

.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    background:#ffdd77;
	color:#303030;
	font-weight: bold;
	text-decoration:underline;
	margin-left:0px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	box-shadow: 2px 0px #000;
	-moz-box-shadow: 2px 0px #000;
	-webkit-box-shadow: 2px 0px #000;	
}

.sf-menu li.current_page_item {
	background:#ffdd77;
}

/* END MENU */

.entry-meta {
    color:#999;
    font-style:normal;
	border-top: 1px solid #ffd45c;
}

.entry-content h2 {
    padding:0px 0px 4px 0px;
	margin-bottom: 10px;
	border-bottom:1px dashed #807040;
}

.entry-content h3 {
    font-style:normal;
	padding: 0px 0 7px 0;
}

.entry-content h4 {
    font-size:12px;
	padding-bottom: 5px;
}

.entry-content img {
	box-shadow: 2px 2px #000;
	-moz-box-shadow: 2px 2px #000;
	-webkit-box-shadow: 2px 2px #000;	
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

.entry-content li{ 
	margin-top: 4pt;
	margin-bottom: 4pt;
}

/* Overriding class for plain images in entry content */
.entry-content  .plain  {
	box-shadow: none;
	border: none;
	margin: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;	
}

.entry-utility a {
    color:#999;
    font-style:normal;
}

.navigation a {
    color:#999;
    font-style:normal;
}

.screenshots img {
	box-shadow: 2px 2px #000;
	-moz-box-shadow: 2px 2px #000;
	-webkit-box-shadow: 2px 2px #000;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;	
}

.wp-caption {
	border:none;
	text-align: center;
	margin-bottom:5px;
	padding:4px 5px 0;
	
}

.wp-caption p.wp-caption-text {
	margin: 0;
	padding:4px 5px 14px 5px;
}

.wp-caption-text,
.gallery-caption {
    color:#ccc;
    font-size:11px;
    line-height:12px;
}

/* TEMPLATES */
.page-template-template-page-fullwidth-php #container {
	margin:0;
	width:780px;
}

.page-template-template-page-fullwidth-php #content {
	margin: 0 0 0 10px;
	width:780px;
}

.page-template-template-page-fullwidth-php #comments {
    width:540px;
}